<ul>
{{ range .Page.Pages }}
    <li>
        <h3><a href="{{ .RelPermalink }}">{{ default .Summary .Description }}</a></h3>
    </li>
    <ul>
    {{ range .Page.Pages }}
        <li>
            <a href="{{ .RelPermalink }}">{{ default .Summary .Description }}</a>
        </li>
    {{ end }}
    </ul>
{{ end }}
</ul>
    